Unable to upgrade to version 6.2.1

New home Forums Pro Add-on Unable to upgrade to version 6.2.1

Tagged: 

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #18844
    danilobcampos
    Member

    I’m trying to upgrade the plugin, but it’s failing and showing the message: “The update can not be installed because you can not copy some files”.

    I don’t know why this is happening.

    #18854
    Dylan
    Moderator

    Hi there,

    Please try installing the update manually instead.

    You can get the latest version here Get Update

    The uninstall and delete you current pro, and install the latest version using the WordPress installer. No map data will be lost during the re-installation.

    Alternatively please get in touch with us via our online contact form and I will assist you with resolving this issue.

    My sincere apologies for the inconvenience this may have caused.

Viewing 2 posts - 1 through 2 (of 2 total)
  • The topic ‘Unable to upgrade to version 6.2.1’ is closed to new replies.